html, body {
    height: 100%;
    margin: 0 !important;
}

header,footer{
    background: #d3d3d3;
    color: #777;
}

.navbar-nav li{
    padding: 0;
}
.navbar-nav li a{
    text-decoration: none;
    color: #777;
    text-align: center;
}

.navbar-nav li:hover,
.navbar-nav li:hover a,
.navbar-nav li.active{
    background: #a5a5a5;
}
.navbar-nav li a i{
    font-size: 24px;
}
.navbar-nav .menutitle{
    display: block;
    font-weight: bold;
    font-size: 16px;
    margin-top: 8px;
}

.nav-side li{
    float: right;
}
.nav-footer{
    display: none;
    padding: 0 !important;
}
.nav-side .search a,
.nav-footer .search a{
    display: inline-block;
    vertical-align: middle;
}
.nav-footer .search a{
    text-align: left;
    padding: 10px;
}
.nav-side .search input,
.nav-footer .search input{
    border: none;
    outline: none;
    display: inline-block;
    vertical-align: middle;
    border-radius: 12px;
    padding-left: 8px;
}
.nav-footer .search input{
    width: 75%;
}

.mainView{
	position: relative;
	padding: 20px 0;
	margin-bottom: 80px;
}
.error{
    font-size: 18px;
    color: #c9302c;
    margin-left: 2%;
    
}

footer{
	width: 100%;
	position: fixed;
	bottom: 0;
	height: auto;
    padding:4px 0;
}

footer a{
    text-decoration: none !important;
    color: #777;
}

footer a:hover{
    color: #333;
}

.proyForm{
    width: 70%;
    display: block;
    margin: 0 auto;
}

form section{
	display: block;
	border-radius: 6px;
	border: 2px solid #e0e0e0;
	padding: 8px;
	margin: 8px 0;
}

form section input, form section select, form section textarea{
	border:none;
	outline: none;
	width: 90%;
	background: none;
}
form section select{width: 35%;}

form section i{margin-right: 6px;}

form.venForm section input.user,form.venForm section select.user{width: 20%;}
form.servForm section input.user,form.servForm section select.user,
form.proyForm section input.user,form.proyForm section select.user{width: 40%;}
form section input#edad,form section input#aedad{width: 10%;}
form input#userCheck,
form input#agreeCheck{
	display: none;
}
form input[type="checkbox"] + label{cursor: pointer;}
form input[type="checkbox"] + label span{
	display:inline-block;
	height:16px;
	width: 16px;
	border-radius: 20px;
	margin:-1px 4px 0 0;
	border:2px solid #333;
	vertical-align: middle;
}
form input[type="checkbox"]:checked + label span{
	background: #aaa;
}

form button{margin-right: 2%;}

table a{cursor: pointer;}

.floatRight{float:right;}
.half{width: 49.6%; display:inline-block;}
.onThird{width: 32.9%;display: inline-block;}
.onThird select{width: 80%;}
.threeQuarter{width: 66%; display: inline-block;}

select.btn-transparent,
.btn-transparent{
	border:none;
	background: rgba(127,127,127,0.3);
	padding: 0;
}
.btn-transparent:hover{color:white;}

select.btn-transparent{
    width: auto;
    outline:none;
    display: inline-block;
    font-size:20px;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    /*padding: 0 30px 0 10px;*/
}
select.btn-transparent option{
    background:#092f57;
}

.btn-ugwarning{
    background: #ff8400;
    color:white; 
}
.btn-ugdanger{
    background: #f1053c;
    color:white;
}
.btn-ugwarning:hover,.btn-ugdanger:hover{color: white;}
.shadow{
    padding: 6px;
    display: block;
    margin: 20px auto;
    width: 80%;
    box-shadow: 10px 10px 20px rgba(127,127,127,0.3);
}

.addFormContainer{
    width: 300px;
    left:-270px;
    padding: 8px;
    color: #333;
}
.addFormContainer button{
    display: inline-block;
    margin: 8px auto;
    width: 49%;
}

.temaFig{
    position: relative;
    padding: 8px;
    border:1px solid #ddd;
    overflow: hidden;
    cursor: pointer;
}
.temaFig figcaption{
    position: absolute;
    top:0;
    right:-100%;
    width: 100%;
    height:100%;
    color: white;
    padding-top: 4px;
    font-size: 20px;
    text-align: center;
    background: rgba(255,132,0,0.8);
    -webkit-transition: right 0.5s ease-in-out;
    -moz-transition: right 0.5s ease-in-out;
    -ms-transition: right 0.5s ease-in-out;
    -o-transition: right 0.5s ease-in-out;
    transition: right 0.5s ease-in-out;
}
.temaFig:hover figcaption{right:0;}

.showEditTema{
    margin: 0;
    padding: 15px;
    position: absolute;
    top:-100%;
    width: 100%;
    background: rgba(0,0,0,0.7);
    opacity: 0;
    color:white;
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -ms-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all 0.5s ease;
}
.showEditTemaForm{
    top:0;
    opacity: 1;
}
.showEditTemaForm input,
.showEditTemaForm i{
    background: none;
    color: white;
    border:none;
    outline:none;
}
.showEditTema input::-webkit-input-placeholder,
.showEditTema input::-moz-placeholder,
.showEditTema input::-ms-input-placeholder,
.showEditTema input::input-placeholder{
    color: white;
}

.showEditTema #edTitulo{
    margin-left: 4%;
    width: 25%;
}
.showEditTema i{
    margin: 0 1%;
    padding:4px;
    cursor: pointer;
    -webkit-transition:transform 0.3s ease;
    -moz-transition:transform 0.3s ease;
    -ms-transition:transform 0.3s ease;
    -o-transition:transform 0.3s ease;
    transition:transform 0.3s ease;
}
.showEditTema i:hover{
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
    transform:scale(1.1);
}

.venTitle, .proTitle{
	display: block;
	margin:0 auto;
	width: 80%;
	padding: 15px;
	text-align: center;
}

.rightLine{
    border-right: 1px solid #c0c0c0;
}
.leftLine{
    border-left: 1px solid #c0c0c0;
}
.overLine{
    display: block;
    margin: 20px auto;
    width: 70%;
    border-top: 1px solid #3F74AB;
    padding-top:20px;
}
.underLine{
    border-bottom: 1px solid #c0c0c0;
}
.underLineWhite{
    border-bottom: 1px solid white;
}
.leftLineWhite{
    border-left: 1px solid white;
}
.byGender figure{
    padding: 10px;
    font-size: 18px;
}
.byGender figure i{
    font-size: 36px;
    vertical-align: sub;
    margin-right: 8%;
}

.reportesRecientes{
    margin-top: 10px;
}

article{
    display: block;
    position: relative;
    overflow: hidden;
    height: auto;
    width: 100%;
}

article .slider{
    position: relative;
    left: 0;
    width: 200%;
    -webkit-transition:left 0.5s ease;
    -moz-transition:left 0.5s ease;
    -ms-transition:left 0.5s ease;
    -o-transition:left 0.5s ease;
    transition:left 0.5s ease;
}
article .slider .slideItem{
    display: inline-block;
    width: 49.9%;
    vertical-align: top;
}

.venButtons{
	text-align: center;
}
.venButtons button{
	width: 30%;
	font-size: 20px;
	margin: 0 -2px;
	padding-top: 20px;
    border-radius: 0;
}
.venButtons button i{
	font-size: 60px;
}
.venButtons button:hover img{
	-webkit-animation:tickle 1s ease;
	-moz-animation:tickle 1s ease;
	-ms-animation:tickle 1s ease;
	-o-animation:tickle 1s ease;
	animation:tickle 1s ease;
}

.atencion{
	color: #fff;
    background-color: #f1053c;
    border-color: #ac2925;
    padding: 6px 12px;
    margin-bottom: 0;
    font-weight: normal;
    line-height: 1.42857143;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 4px;
}
.situacion{
	color: #fff;
    background-color: #ff8400;
    border-color: #d58512;
    padding: 6px 12px;
    margin-bottom: 0;
    font-weight: normal;
    line-height: 1.42857143;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 4px;
}

.servBlueStripe,.blueStripe{
    margin: 20px auto;
    text-align: center;
    color: white;
    background: #092f57;
    width: 80%;
    padding: 8px;
}
.blueStripe{
    text-align: left;
    width: 100%;
}

.temasLista a{
    text-decoration: none;
    width: 100%;
    display: block;
    cursor: pointer;
    -webkit-transition:padding-left 0.3s ease;
    -moz-transition:padding-left 0.3s ease;
    -ms-transition:padding-left 0.3s ease;
    -o-transition:padding-left 0.3s ease;
    transition:padding-left 0.3s ease;
}
.temasLista li{
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
}
.temasLista li:hover a{padding-left:4%;color: white;}
.temasLista li:hover,.temasLista li.active{background: #337ab7;}

.loginForm{
    text-align: center;
    border: 4px solid #ccc;
    border-radius: 14px;
    padding-bottom: 12px;
}

/*********************************************************************/
/****                       MEDIA QUERIES                         ****/
/*********************************************************************/
@media (min-width: 320px) and (max-width: 533px) {

    header, footer, .navbar, .nav{
        padding: 0 !important;
    }
    .nav{
        height: auto;
        margin: 0 !important;
    }
    .navbar-nav .menutitle{
        display: none;
    }
    .navbar-nav{
        margin: 7.5px auto;
        padding-left: 15px;
    }
    .navbar-nav li a{
        padding: 10px 0;
    }
    .navbar-nav li{
        height: 50px;
    }
    .navbar-nav li a i{
        font-size: 24px;
    }
    .nav-side{
        display: none;
    }
    .nav-footer{
        display: inline-block;
    }
    .logdata{
        padding:6px 0; 
    }
    .logdata div{
        padding: 0 0 0 15px;
    }
    .logdata a{
        text-align: right;
        padding:0 15px 0 0;
    }
}

@media (min-width: 534px) and (max-width: 768px) {
    header, footer, .navbar, .nav{
        padding: 0 !important;
    }
    .nav{
        height: auto;
        margin: 0 !important;
    }
    .navbar-nav .menutitle{
        display: none;
    }
    .navbar-nav{
        margin: 7.5px auto;
        padding-left: 15px;
    }
    .navbar-nav li a{
        padding: 10px 0;
    }
    .navbar-nav li{
        height: 50px;
    }
    .nav-side{
        display: none;
    }
    .nav-footer, .logdata{
        display: inline-block;
        width: 50% !important;
        vertical-align: middle;
    }
    .logdata{
        padding: 4px;
    }
    .logdata div, .logdata a{
        width: 100%;
        text-align: right;
    }
}

@media (min-width: 769px) and (max-width: 1199px) {
    header, footer, .navbar, .nav{
        padding: 0 !important;
    }
    .navbar-nav .menutitle{
        font-size: 12px;
    }
}

/*********************************************************************/
/**** 						CSS3 ANIMATIONS  					  ****/
/*********************************************************************/
.fadeUp{
	-webkit-animation:fadeUp 1s ease;
	-moz-animation:fadeUp 1s ease;
	-ms-animation:fadeUp 1s ease;
	-o-animation:fadeUp 1s ease;
	animation:fadeUp 1s ease;
}

@keyframes fadeUp{
	from{margin-top: 30px;opacity: 0;}
	to{margin-top: 0;opacity: 1;}
}

@-webkit-keyframes tickle{
	0% { -webkit-transform: skewX(9deg); }
    10% { -webkit-transform: skewX(-8deg); }
    20% { -webkit-transform: skewX(7deg); }
    30% { -webkit-transform: skewX(-6deg); }
    40% { -webkit-transform: skewX(5deg); }
    50% { -webkit-transform: skewX(-4deg); }
    60% { -webkit-transform: skewX(3deg); }
    70% { -webkit-transform: skewX(-2deg); }
    80% { -webkit-transform: skewX(1deg); }
    90% { -webkit-transform: skewX(0deg); }
    100% { -webkit-transform: skewX(0deg); }
}
@-moz-keyframes tickle{
	0% { -moz-transform: skewX(9deg); }
    10% { -moz-transform: skewX(-8deg); }
    20% { -moz-transform: skewX(7deg); }
    30% { -moz-transform: skewX(-6deg); }
    40% { -moz-transform: skewX(5deg); }
    50% { -moz-transform: skewX(-4deg); }
    60% { -moz-transform: skewX(3deg); }
    70% { -moz-transform: skewX(-2deg); }
    80% { -moz-transform: skewX(1deg); }
    90% { -moz-transform: skewX(0deg); }
    100% { -moz-transform: skewX(0deg); }
}
@-ms-keyframes tickle{
	0% { -ms-transform: skewX(9deg); }
    10% { -ms-transform: skewX(-8deg); }
    20% { -ms-transform: skewX(7deg); }
    30% { -ms-transform: skewX(-6deg); }
    40% { -ms-transform: skewX(5deg); }
    50% { -ms-transform: skewX(-4deg); }
    60% { -ms-transform: skewX(3deg); }
    70% { -ms-transform: skewX(-2deg); }
    80% { -ms-transform: skewX(1deg); }
    90% { -ms-transform: skewX(0deg); }
    100% { -ms-transform: skewX(0deg); }
}
@-o-keyframes tickle{
	0% { -o-transform: skewX(9deg); }
    10% { -o-transform: skewX(-8deg); }
    20% { -o-transform: skewX(7deg); }
    30% { -o-transform: skewX(-6deg); }
    40% { -o-transform: skewX(5deg); }
    50% { -o-transform: skewX(-4deg); }
    60% { -o-transform: skewX(3deg); }
    70% { -o-transform: skewX(-2deg); }
    80% { -o-transform: skewX(1deg); }
    90% { -o-transform: skewX(0deg); }
    100% { -o-transform: skewX(0deg); }
}
@keyframes tickle{
	0% { transform: skewX(9deg); }
    10% { transform: skewX(-8deg); }
    20% { transform: skewX(7deg); }
    30% { transform: skewX(-6deg); }
    40% { transform: skewX(5deg); }
    50% { transform: skewX(-4deg); }
    60% { transform: skewX(3deg); }
    70% { transform: skewX(-2deg); }
    80% { transform: skewX(1deg); }
    90% { transform: skewX(0deg); }
    100% { transform: skewX(0deg); }
}